package main

import (
	"local/dndex/config"
	"local/dndex/storage"
	"local/dndex/view"
	"log"
)

func main() {
	c := config.New()
	log.Println(c)
	g := storage.NewGraph()
	if err := view.JSON(g); err != nil {
		panic(err)
	}
}
